.navbar-default .navbar-nav > .active > a {
    color: #ffffff !important;
}

.navbar-default .navbar-nav > .active.open > a {
    color: #292929 !important;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ffffff;
    background-color: transparent;
}

.navbar-default .navbar-brand {
    color: #ffffff;
}